<xapCache source="C:\Users\vpavlova\Documents\Visual Studio 2010\Projects\DynamicDataTemplate\DynamicDataTemplate\Bin\Debug\DynamicDataTemplate.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="8/11/2010 11:27:33 AM">
  <file source="C:\Users\vpavlova\Documents\Visual Studio 2010\Projects\DynamicDataTemplate\DynamicDataTemplate\obj\Debug\DynamicDataTemplate.dll" archivePath="DynamicDataTemplate.dll" lastWriteTime="8/11/2010 11:27:32 AM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q2 2010\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="7/14/2010 1:32:36 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q2 2010\Binaries\Silverlight\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="7/14/2010 1:35:48 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q2 2010\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="7/14/2010 1:33:32 PM" />
  <file source="C:\Program Files (x86)\Telerik\RadControls for Silverlight Q2 2010\Binaries\Silverlight\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="7/14/2010 1:32:40 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="4/1/2010 12:46:10 AM" />
  <file source="C:\Users\vpavlova\Documents\Visual Studio 2010\Projects\DynamicDataTemplate\DynamicDataTemplate\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="8/11/2010 11:07:09 AM" />
</xapCache>